<!DOCTYPE html>

<html>
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="artisanstyle.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
    </head>
    <body>

        <!-- menu-->

        <div class="container1">
           <div class="box1"><b>NOM PRENOM</b><a href="#"></a></div>
           <div class="box2">ACCUEIL<a href="#"></a></div>
           <div class="box3">PRÉSENTATION<a href="#"></a></div>
           <div class="box4">GAMMES<a href="#"></a></div>
        </div>

        <!-- tetre de l'article -->
        <div class="mention-egale"><p><h1>Mentions légale</h1></p></br>
            <div class="sous-mention-egale">

        <p>
            Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem,
            non eundem. An vero, inquit, quisquam potest probare, quod perceptfum, quod. 
            Aliter homines, aliter philosophos loqui putas oportere? Gloriosa ostentatio 
            in constituendo summo bono. Quid, si etiam iucunda memoria est praeteritorum 
            malorum? An tu me de L.
            Duo Reges: constructio interrete. Quamquam tu hanc copiosiorem
            etiam soles dicere. Quod quidem nobis non saepe contingit. Quid de
            Platone aut de Democrito loquar? Omnia peccata paria dicitis. Ego quoque,
            inquit, didicerim libentius si quid attuleris, quam te reprehenderim. 
            Praeclare hoc quidem.
        </p></br>
        </div>

        <p><h4>Sous titre</p></h4></br>

        <div class="sous-mention-egale">
        <p>Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem,
            non eundem. An vero, inquit, quisquam potest probare, quod perceptfum, quod. 
            Aliter homines, aliter philosophos loqui putas oportere? Gloriosa ostentatio 
            in constituendo summo bono. Quid, si etiam iucunda memoria est praeteritorum 
            malorum? An tu me de L.
            Duo Reges: constructio interrete. Quamquam tu hanc copiosiorem
            etiam soles dicere. Quod quidem nobis non saepe contingit. Quid de
            Platone aut de Democrito loquar? Omnia peccata paria dicitis. Ego quoque,
            inquit, didicerim libentius si quid attuleris, quam te reprehenderim. 
            Praeclare hoc quidem.</p></br>

        <p>Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem,
            non eundem. An vero, inquit, quisquam potest probare, quod perceptfum, quod. 
            Aliter homines, aliter philosophos loqui putas oportere? Gloriosa ostentatio 
            in constituendo summo bono. Quid, si etiam iucunda memoria est praeteritorum 
            malorum? An tu me de L.
            Duo Reges: constructio interrete. Quamquam tu hanc copiosiorem
            etiam soles dicere. Quod quidem nobis non saepe contingit. Quid de
            Platone aut de Democrito loquar? Omnia peccata paria dicitis. Ego quoque,
            inquit, didicerim libentius si quid attuleris, quam te reprehenderim. 
            Praeclare hoc quidem.</p></br>

        <p>Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem,
                    non eundem. An vero, inquit, quisquam potest probare, quod perceptfum, quod. 
                    Aliter homines, aliter philosophos loqui putas oportere? Gloriosa ostentatio 
                    in constituendo summo bono. Quid, si etiam iucunda memoria est praeteritorum 
                    malorum? An tu me de L.
                    Duo Reges: constructio interrete. Quamquam tu hanc copiosiorem
                    etiam soles dicere. Quod quidem nobis non saepe contingit. Quid de
                    Platone aut de Democrito loquar? Omnia peccata paria dicitis. Ego quoque,
                    inquit, didicerim libentius si quid attuleris, quam te reprehenderim. 
                    Praeclare hoc quidem.</p></br>
            </div>

                    <p><h4>Sous titre</p></h4></br>

            <div class="sous-mention-egale">

        <p>Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem,
                        non eundem. An vero, inquit, quisquam potest probare, quod perceptfum, quod. 
                        Aliter homines, aliter philosophos loqui putas oportere? Gloriosa ostentatio 
                        in constituendo summo bono. Quid, si etiam iucunda memoria est praeteritorum 
                        malorum? An tu me de L.
                        Duo Reges: constructio interrete. Quamquam tu hanc copiosiorem
                        etiam soles dicere. Quod quidem nobis non saepe contingit. Quid de
                        Platone aut de Democrito loquar? Omnia peccata paria dicitis. Ego quoque,
                        inquit, didicerim libentius si quid attuleris, quam te reprehenderim. 
                        Praeclare hoc quidem.</p>
        </div>

        </div>


         <!--avant pied-->

        <div class="titre-pied">
            <p><h2>Lorem ipsum dolor sit amet (h2)</h2></p>

            <div class="avant-pied">
                <p>Quid, si etiam iucunda memoria est praeteritorum malorum?</br>
                Alterum significari idem, ut si diceretur, officia media omnia aut 
                pleraque</br>servantem vivere.</p>
            </div>

            <div id="contact"><button>CONTACTONS-NOUS<a href="#"></a></button></div>

            <div class="social-button">
                
                <span class="social twitter">
                    <a href="#" target="_blank"><i class="fa fa-twitter fa-2x"></i></a>
                </span>

                <span class="social instagram">
                    <a href="#" target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                </span>

                <span class="social facebook">
                    <a href="#" target="_blank"><i class="fa fa-facebook fa-2x"></i></a>    
                </span>

            </div>


        </div>

         <!--pied-->

        <div class="pied">Lorem ipsum dolor sit amet</div>


    </body>
    </html>